Sakoon - Client - Bug #13233

One booking is cancelled already & when client goes to reschedule another appointment ..cancelled
booking slot is available but on click to book appointment it says appointment already booked.
please check video

03/07/2025 11:33 AM - priyanka Sharma

Status: Closed Start date: 03/07/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/10/2025 12:35 PM - Ritik Rasenia

- Status changed from New to In Progress

#2 - 03/18/2025 10:20 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#3 - 03/19/2025 03:55 PM - Mohd Irfan
- File clipboard-202503191554-1arq3.png added
- File clipboard-202503191555-nyodi.png added

- Status changed from Resolved to Closed

Fixed! This issue has been verified and found that the issue has been fixed!
Files

bookedalready.mp4 4.23 MB 03/07/2025 priyanka Sharma
clipboard-202503191554-1arg3.png 133 KB 03/19/2025 Mohd Irfan
clipboard-202503191555-nyodi.png 126 KB 03/19/2025 Mohd Irfan
